{
	"InstallScripts" : 
	[
		"C:/Users/Julve/OneDrive/Escritorio/MegaManX_UZ/build/cmake_install.cmake",
		"C:/Users/Julve/OneDrive/Escritorio/MegaManX_UZ/build/engine/cmake_install.cmake",
		"C:/Users/Julve/OneDrive/Escritorio/MegaManX_UZ/build/_deps/json-build/cmake_install.cmake",
		"C:/Users/Julve/OneDrive/Escritorio/MegaManX_UZ/build/game/cmake_install.cmake"
	],
	"Parallel" : false
}
